Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 03 May 2022 17:33:57 +0000

Chat transcript

			Name: Brian Power
			E-mail: [email-masked]

	Harry Tue, 05/03/22 10:27:56 am America/Los_Angeles
		Hello. How may I help you?
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Brian Power 10:29:37 am
		Hi I am looking at a basic colo at your LA facility for the $75 start. A programmer who works for us is in Boston so I was curious as to the rate difference for that location?
	Harry 10:30:27 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Brian Power 10:32:33 am
		I can just call then - I have the number right here. Thanks! [email-masked]
	Harry 10:32:42 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Brian Power 10:33:10 am
		That should do it! Thanks for your help. Have a good day!
	Harry 10:33:20 am
		It was nice talking to you. Have a great day, goodbye! 
	System 10:33:27 am
		Harry archived the chat

	5m 31s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;direct.lc.chat